@media (max-width:768px) {
    .logo-2 {
        height: 100px;
        width: 32px;
        margin-top: -50px;
    }
    .categroy_box_top {
        height: 50px;
        border-radius: 10px;
    }
    .categroy_box_top p {
        font-size: 20px;
        margin-top: 14px;
    }
    .size-font{
        font-size: 7px;
    }

    .circle {
        display: none;
    }
    .sub_cat_img_slider{
        height: 100px;
    }
    .offcanvas.offcanvas-bottom {
        height: 150px !important;
    }

    .model-slider-border {
        height: 20px;
        box-shadow: none;
        margin-bottom: 30px;
    }
    .my_oder_box{
        margin-left: 0px;
    }

    .static-text-welcome {
        display: none;
    }

    .static-text-welcome-2 {
        display: none;
    }

    .slider-img {
        margin-left: 70px;
        margin-top: 150px;
        margin-bottom: 12px;
    }

    .category-laptop {
        display: none;
    }

    .category-laptop-2 {
        margin-top: 87px;
    }

    .slider-img-category {
        height: 280px !important;
        width: 75% !important;
        margin-left: 45px !important;
    }

    .offer-section {
        font-size: 12px;
    }



    .offer-section {
        display: none;
    }

    .fixed-social-1 {
        margin-top: 30px !important;
    }

    .complete-style-text span {
        font-size: 22px;
    }

    .new-arival-mobile-heding {
        margin-top: 40px;
    }

    .space-4-4 {
        margin-top: 52px;
    }

    .space-x {
        margin-top: 0px !important;
    }



    .complete-style-text {
        width: 90%;
        text-align: center;
        border-bottom: 1px solid #b0afaf;
        line-height: 0.1em;
        margin: 10px 0 20px;
        position: relative;
        left: 19px;
    }

    /* .most-veiw-bg {
        height: 180px;
    } */

    .owl-carousel .owl-nav button.owl-next {
        display: none !important;
    }

    .owl-carousel .owl-nav button.owl-prev {
        display: none !important;
    }

    .new-arival-bg {
        display: none;
    }

    .new-arival-row {
        display: none;
    }

    .new-arival-mobile {
        background-color: #ebdaca;
        z-index: -1;
    }

    .seasonal-collection {
        margin-top: -50px;
    }

    .new-arival-mobile p {
        font-size: 10px;
        position: relative;
        top: 10px;
    }

    .calalogues-section-divider {
        margin-top: -20px !important;
    }

    .slider-logo-img {
        width: 20px;
        height: 20px;
        animation: scroll 10s linear infinite;
    }

    .slider-logo {
        padding: 0.5em 2em;
        background-color: rgb(216, 216, 216);
    }

    .slide-track {
        width: 100%;
        display: flex;
        gap: 2em;
        overflow: hidden;
    }

    .top-picks-shadow {
        height: 280px;
    }

    .shop-the-look-img {
        width: 100% !important;
        height: 265px !important;
    }

    .big-image-section {
        height: 380px !important;
        width: 100%;
    }

    .product-description-mobile {
        font-size: 15px;
        text-align: center;
        margin-top: 70px;
    }

    .product-description-mobile-2 {
        font-size: 9px;
        text-align: center;

        margin-top: -20px;
    }

    .product-grid2 .product-image2 img {
        width: 100%;
        height: 180px;
    }

    .product-grid2 .price {
        color: #303030;
        font-size: 11px
    }

    .filter-hideen {
        display: none;
    }

    .testimonial-section2 {
        height: 200px !important;
    }

    .testim .wrap {
        padding: 0px !important;
    }

    .small-img-product-description-2 {
        display: none;
    }

    .product-tile-2 {
        display: none;
    }

    .product-description {
        margin-top: -5px;
        font-size: 13px;
    }

    .botton-nav-slider {
        display: flex !important;
    }

    .small-image {
        max-width: 100%;
        height: 74px;
        display: block;
        margin: 0 auto;
    }

    .small_image_line-1 img {
        width: 50px;
        height: 60px;
        margin-bottom: 10px;
    }

    .pincode-check {

        font-size: 12px;
    }

    .pincode-check-2 {
        font-size: 12px;
        position: relative;
        right: 180px;
    }

    .product-desck-space {
        margin-top: 0px;
    }

    .size-table-main {
        width: 75% !important;
        position: relative;
        left: 40px;
    }

    .rating {
        margin-top: -20px;
    }

    .rating span {
        font-size: 12px;
    }

    .stars span {
        font-size: 12px;
    }

    .select-size-text {
        font-size: 13px;
    }

    th .size-btn {
        font-size: 12px;
        border-radius: 50%;
        padding: 0px 6px 0px 6px;
        border: 0.2px solid black;
    }

    th .size-btn-m {
        font-size: 12px;
        border-radius: 50%;
        padding: 0px 2px 0px 2px;
        border: 0.2px solid black;
    }

    th .size-btn-xl {
        font-size: 12px;
        border-radius: 50%;
        padding: 0px 2px 0px 2px;
        border: 0.2px solid black;
    }

    .rating-hide {
        display: none;
    }

    .add-to-cart-wish-list {
        display: flex;
        gap: 5px;
    }

    .add-to-cart-wish-list button {
        font-size: 11px;
        height: 30px;
    }

    .add-to-cart-wish-list button .icon {
        font-size: 13px;
    }

    .pncode input {
        height: 25px;
    }

    .pncode input::placeholder {
        font-size: 12px;
    }

    .category-hide-in-mobile {
        display: none;
    }

    .product-box-1 img {
        height: 230px;
    }

    .mobile-most-view {
        height: 210px;
    }


    .most-view-background {
        background-color: #ebdaca;
        height: 240px;
    }

    .mobile-most-view-1 {
        height: 210px;
        margin-top: 40px;
    }

    .carousel-item .sesonal-collection-img {
        height: 320px !important;
        /* width: 90% !important; */
    }

    .carousel-item .sesonal-collection-img-1 {
        height: 500px !important;
        /* width: 90% !important; */
    }

    .box-blog-two {
        height: 230px;

    }

    .box-blog-two img {
        height: 220px;
    }

    .blog-text p {
        font-size: 13px;
        text-align: unset;
    }

    .cart-navbar-section {
        width: 85vw;
    }

    .top-trending-text {
        position: relative;
        top: 20px;
    }

    .btn-acc-section {
        margin-top: 50px;
    }

    .space-10 {
        margin-top: 10px;
    }

    .print-banner-heading {
        margin-top: 60px;
    }

    .own-an-art-logo {
        width: 25%;
    }

    .space-11 {
        margin-top: 45px;
    }

    .top-trnding-img {
        height: auto;
    }

    .logo-postion-signup {
        margin-top: 10px;
    }

    .signup-form-logo {
        height: 80px;
        width: 25px;
    }

    .signup-form-slider {
        width: 50% !important;
        margin-top: 5px;
    }

    .login-page-logo {
        height: 115px;
        width: 40px;
        margin-top: 30px;
    }

    .new-arival-crafted {
        margin-top: 10px;
    }

    .you-may-also-like {
        display: none;
    }

    .cart-text {
        font-size: 10px;
    }

    .cart-btn-border {
        width: 90px;
    }

    .cart-btn-border-2 {
        width: 90px;
    }

    .cart-inc-dec-btn {
        font-size: 9px;
        margin-left: -6px;
    }

    .more-banner-img {
        height: 220px;
    }

    .own-an-art-1 {
        display: none;
    }

    .space-2 {
        margin-top: -10px;
    }

    .space-3 {
        margin-top: 70px;
    }

    .space-1 {
        margin-top: 40px;
    }

    .space-7 {
        margin-top: 60px !important;
    }

    .space-7-1 {
        margin-top: 40px !important;
    }

    .space-6 {
        margin-top: 80px;
    }

    .space-8 {
        margin-top: 10px;
    }

    .space-4 {
        margin-top: -10px;
    }

    #tshirt-div {
        width: auto;
        height: 434px;
        position: relative;
        background-color: #fff;
    }

    #canvas {
        position: absolute;
        width: 160px;
        height: 360px;
        left: 0px;
        top: 0px;
        user-select: none;
        cursor: default;
    }

    .custom-design {
        height: 360px !important;
        width: 180px !important;
    }

    .custmize-guide {
        margin-top: 60px;
    }

    .drawing-area {
        position: absolute;
        top: 60px;
        left: 90px;
        z-index: 10;
        width: 180px;
        height: 360px;
        border: 1px solid #ccc;
    }

    .canvas-container {
        width: 180px;
        height: 400px;
        position: relative;
        user-select: none;
    }

    .all-custom-workshop-btn {
        display: flex;
        gap: 10px;
        justify-content: center;
        margin-bottom: 20px;
    }


    .model-height-mobile {
        height: 700px;
    }

    .shop-look-img-size {
        height: 360px;
    }

    .track-oder-image {
        width: 70px;
        height: 90px;
    }

    .shop-look-size-color {
        display: flex;
        flex-direction: column;
    }

    .shop-the-look-img-main img {
        height: 350px;
        border: 2px solid #ebdaca;
    }

    .color-product-list-square {
        margin-top: 5px;
    }

    .bill-pro-img img {
        padding: 0px;
        width: 120px;
        height: 119px;
        /* border-radius: 50%; */
        object-fit: cover;
    }

    .account-side-nav {
        margin-bottom: 0px;
        font-size: 11px;
        padding-left: 0px;
        /* gap: 1px; */
        /* margin-left: 1px; */
    }

    .track-order-image {
        height: 120px;
    }

    .model-navbar {
        flex-direction: row;
        justify-content: center;
        margin-top: 5px;
        margin-left: 0px;
    }

    .profile_img_account {
        margin-top: -50px;
    }

    .my-order-font {
        font-size: 12px;
    }

    .my-order-des {
        font-size: 10px;
    }

    .my-oder-btn {
        font-size: 10px;
        border: 1px solid black !important;
        padding-top: 2px;
        padding-bottom: 2px;
        position: relative;
        top: 80px;
    }

    .my-oder-btn-1 {
        font-size: 10px;
        border: 1px solid black !important;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .order-id-my-order {
        font-size: 12px;
    }


    .price-laptop {
        display: none;
    }

    .contact-form-intput-2 {
        height: 40px;
        /* margin-bottom: 1px; */
        margin-top: 10px;
    }

    .profile-edit {
        font-size: 12px;
    }

    .contact-form-intput-2-2 {
        height: 35px;
        margin-top: 2px;
    }

    .signup-form-section {
        margin-top: 60px;
    }

    .sign-up-text {
        font-size: 18px;
    }

    .all-text-font {
        font-size: 12px;
    }

    .signup-btn {
        height: 30px;
        font-size: 13px;
    }

    .login-form {
        margin-top: 40px;
    }

    .about-img {
        height: 200px;
    }

    .about-section {
        height: 200px;
        overflow: hidden;
    }

    .about-text {
        font-size: 12px;
        text-align: start;
        margin-top: 10px;
        font-weight: 400;
    }

    ::-webkit-scrollbar {
        width: 2px !important;
    }

    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb {
        background: #bc967f;
        border-radius: 10px;
    }

    .dob-description {
        font-size: 10px;
    }

    .about-slider-img {
        height: 250px;
    }

    .about-slider {
        margin-top: 40px;
    }

    .my-cart-btn-margin {
        margin-top: 20px;
    }

    .cart-main-row {
        height: 440px;
        overflow-y: scroll;
    }

    .btn-close {
        position: relative;
        top: -20px;
        right: -4px;
    }

    .my-cart-text-- {
        position: absolute;
        right: 50px;
        top: 10px;
    }

    .shipping-status {
        font-size: 9px;
    }

    .shipping-status-1 {
        font-size: 12px;
    }



    .shipping-left {
        position: relative;
        left: 10px;
    }

    .my-oder-size-color {
        font-size: 9px;
        display: flex;
        justify-content: space-between;
    }

    .filter-mobile-hight {
        height: 50vh;
    }

    .shipping-left-1 {
        position: relative;
        left: 0px;
    }

    /* portfolio  */
    .protfolio-img {
        height: 320px;
        margin-top: 20px;
    }

    .protfolio-box {
        background-color: #ebdaca;
        height: 350px;
        width: 85%;
        position: absolute;
        z-index: -1;
        bottom: 370px;
    }

    .text-portfolio-section {
        margin-top: 75px;
    }

    .text-portfolio-section h2 {
        font-size: 55px !important;
    }


    .jam-section {
        margin-top: 130px;
    }

    .jam-box {
        height: 100px;
        background-color: #ebdaca;
        border-radius: 10px;
    }

    .jam-text {
        font-size: 36px;
        position: relative;
        left: -5px;
        top: 25px;
    }

    .jam-text-1 {
        font-size: 96px;
        position: relative;
        /* left: 10px; */
        top: -5px;
    }


    .jam-text-deatil {
        font-size: 13px;
        margin-left: 58px;
    }

    .updown-box-1 {
        height: auto;
        background-color: #ebdaca;
        border-radius: 10px;
        overflow: hidden;
    }

    .updown-box-1 p {
        font-size: 11.5px;
        padding: 10px;
    }

    .index-logo-poftfolio {
        width: 30px;
        position: relative;
        top: -30px;
    }

    .icon-fortfolio i {
        font-size: 20px;
    }

    .address-box-section {
        margin-top: 70px;
    }

    /* about css  */
    .about-card-text-sction h2 {
        font-size: 25px;
        position: relative;
        background-color: white;
        width: 75px;
        text-align: center;
        left: 20px;
        top: 38px;
    }

    .about-card-text-sction-2 p {
        font-size: 9px;
        top: 2px;
        left: 45px;
        text-align: left;
        position: relative;
    }



    .about-card-text-sction-inverse h2 {
        font-size: 20px;
        position: relative;
        background-color: white;
        width: 70px;
        right: 40px;
        text-align: center;
        top: 60px;
    }

    .about-luxary h2 {
        font-size: 20px;
        position: relative;
        background-color: white;
        width: 100px;
        left: 40px;
        text-align: center;
        top: 60px;
    }

    .about-card-text-sction-2-inverse p {
        font-size: 9px;
        position: relative;
        right: 50px;
        top: 1px;
    }

    .about-detail-text p {
        font-size: 10px;
    }

    .about-gallery-img {
        height: 150px;
        object-fit: cover;
    }

    .img-containt-about {
        color: white;
        font-weight: 600;
        position: relative;
        top: -30px;
        font-size: 20px;
    }

    .second-row-galley-about {
        position: relative;
        top: -54px;
    }

    .second-row-galley-about-2 {
        margin-top: -70px !important;
    }

    .second-row-galley-about-3 {
        margin-top: -40px;
    }

    .about-slider {
        position: relative;
        display: flex;
        justify-content: center;
        width: 100%;
        height: 50vh !important;
    }

    .hero-section {
        position: absolute;
        bottom: 0;
        z-index: 5;
        width: 350px !important;
        height: 250px !important;
        filter: contrast(90%);
        pointer-events: none;
    }

    .hero-section-1 {
        position: absolute;
        bottom: 20px;
    }

    .strive-to-give-text {
        font-size: 13px;
        font-weight: 500;
    }

    .card-deatil-page-link {
        font-size: 15px;
    }

    .btn-text-blog-deatils {
        font-size: 9.7px;
    }

    .stylish-about-text {
        font-size: 9px;
        position: relative;
        top: 30px;
        left: 50px;
    }

    .custmize-product-desc {
        font-size: 13px;
    }

    .heading-text-stlish-about-luxry {
        font-size: 15px;
        background-color: white;
        width: 50px;
        position: relative;
        top: 40px;
        right: 20px;
    }

    .heading-text-stlish-about {
        font-size: 20px;
        background-color: white;
        width: 53px;
        position: relative;
        top: 40px;
        right: 20px;
    }

    .about-card-img-new {
        width: 100%;
        height: 100px;
        object-fit: fill;
        border: 5px solid #ebdaca;
        position: relative;
        right: 50px;
        z-index: -1;
    }


    .stylish-about-text-inverse {
        font-size: 9px;
        position: relative;
        top: 30px;
        right: 30px;
        text-align: right;
    }

    .heading-text-stlish-about-inverse {
        font-size: 15px;
        background-color: white;
        width: 45px;
        position: relative;
        top: 40px;
        left: 20px;
    }

    .about-card-img-new-inverse {
        width: 100%;
        height: 100px;
        object-fit: fill;
        border: 5px solid #ebdaca;
        position: relative;
        left: 50px;
        z-index: -1;
    }

    .blog-card-text-new {
        font-size: 13px;
    }

    .blog-card-text-new-1 {
        font-size: 12px;
    }

    .shop-the-look-image-new {
        width: 100%;
    }

    .show-the-look-text-size {
        font-size: 13px;
    }

    .cart-item-count {
        position: absolute;
        font-size: 10px;
        right: 20%;
        top: 20%;
        color: white;
        background-color: #bc967f;
        padding: 0px 6px 0px 6px;
        border-radius: 50%;
        z-index: 1;
    }

    .cart-item-count-2 {
        position: absolute;
        font-size: 10px;
        right: 11%;
        top: 20%;
        color: white;
        background-color: #bc967f;
        padding: 0px 6px 0px 6px;
        border-radius: 50%;
        z-index: 1;
    }

    .be-own-brand-video {
        font-size: 30px;
        text-align: center;
    }

    .be-own-brand-video-1 {
        margin-top: 10px;
    }

    .guid-img img {
        height: 80px;
        object-fit: fill;
        margin-top: -10px;
        margin-bottom: 20px;
    }

    .guid-img p {
        font-size: 12px;
        text-align: center;
        font-weight: 800;
    }

    .guide-row {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /* custmore support  */
    .customer-support-text {
        font-size: 8px;
    }

}









































































































@media (min-width:1000px) {
    .mobile-crousel {
        display: none;
    }

    .category-laptop-2 {
        display: none;
    }



    .most-view-text {
        font-size: 10px !important;
    }


    .product-description-mobile {
        display: none;
    }

    .product-description-mobile-2 {
        display: none;
    }

    .small-img-product-description {
        display: none;
    }

    .button-nav-slider {
        display: none;
    }

    .rating-hide-2 {
        display: none;
    }

    .you-may-also-like-mobile {
        display: none;
    }

    .own-an-art {
        display: none;
    }

    #filter-bottom {
        display: none;
    }




}